Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1007/?format=api
{ "ob_id": 1007, "uuid": "ee7da8cb98c24329bf1f694353fd0fa1", "title": "RAF Aberporth", "abstract": "RAF Aberporth (WMO id 03502) is located in the county of Ceredigion, West Wales. Since 1941 observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SN 241521. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03502. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, surface meteorology, upper air, radiosonde, ceilometer, RAF airfield", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/719/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8407/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12220/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12221/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3225/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3226/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47745/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47747/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47748/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47746/?format=api" ] }